@import "~@/assets/sass/theme.sass"

.page
  display: flex
  flex-direction: column
  text-align: center
  padding: 32px 0
  &-wrapper
    background-color: #192B65
  &__title
    font-size: 36px
    line-height: 42px
    color: #FFFFFF
    margin-bottom: 12px
    font-weight: 400
    @media (max-width: $mobile-bp)
      font-size: 24px
      line-height: 28px
      margin-bottom: 16px
  &__text
    font-weight: 300
    font-size: 18px
    line-height: 150%
    color: #FFFFFF
    @media (max-width: $mobile-bp)
      white-space: pre